import psycopg2
import sys


def main():
    conn_string = "host='db' dbname='skillbox' user='skillbox' password='skillbox'"
    try:
        conn = psycopg2.connect(conn_string)
    except Exception:
        sys.exit(1)


if __name__ == "__main__":
    main()
